Subject: Re: General comment: 'here'.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 5 Sep 2002 16:53:37 -0700

On Thu, Sep 05, 2002 at 04:39:37PM -0700, Robin Lee Powell wrote:
> At logfest, we were discussing how to say 'here'. As in, "I'll be
> staying here all night", or whatever.
> 
> Things I came up with afterwards:
> 
> le vi se zvati
> le vi stizu
> le vi ku

That last is apparently illegal. Perhaps "le vi co'e", but that seems
unnecessary.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/